rpm 4.11.90

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- f
- h
- i
- l
- m
- p
- q
- r
- s
- t
- u
- v
- x

### - u -

- URL_IS_DASH : rpmurl.h
- URL_IS_FTP : rpmurl.h
- URL_IS_HKP : rpmurl.h
- URL_IS_HTTP : rpmurl.h
- URL_IS_HTTPS : rpmurl.h
- URL_IS_PATH : rpmurl.h
- URL_IS_UNKNOWN : rpmurl.h